Bug 478262 - Google Contacts API Adapter
Google Contacts API Adapter
Status: NEW
Product: penrose
Classification: Retired
Component: Adapter (Show other bugs)
unspecified
All Linux
low Severity low
: ---
: ---
Assigned To: Endi Sukma Dewata
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-27 03:12 EST by Chandrasekar Kannan
Modified: 2016-01-28 17:00 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chandrasekar Kannan 2008-12-27 03:12:58 EST
Make Google Contacts available via LDAP

http://code.google.com/apis/contacts/

http://code.google.com/apis/contacts/developers_guide_protocol.html

=========================================================
Issue dump from jira
$VAR1 = {
          'priority' => '3',
          'customFieldValues' => [],
          'project' => 'PENROSE',
          'status' => '1',
          'components' => [
                            {
                              'name' => 'Adapter',
                              'id' => '10011'
                            }
                          ],
          'reporter' => 'jimyang',
          'key' => 'PENROSE-297',
          'assignee' => 'jimyang',
          'summary' => 'Google Contacts API Adapter',
          'id' => '10991',
          'updated' => '2008-04-29 10:43:54.0',
          'votes' => '0',
          'fixVersions' => [],
          'affectsVersions' => [],
          'description' => 'Make Google Contacts available via LDAP

http://code.google.com/apis/contacts/

http://code.google.com/apis/contacts/developers_guide_protocol.html',
          'created' => '2008-04-29 10:43:54.0',
          'type' => '2'
        };


=========================================================

Note You need to log in before you can comment on or make changes to this bug.